edu.isi.pegasus.planner.parser

## Class IVPTest

- java.lang.Object
- - edu.isi.pegasus.planner.parser.IVPTest

    public class IVPTest
    extends java.lang.Object

This class is used to test the `InvocationParser` class. It parses an invocation record, creates the corresponding java objects, and generates an XML document from these objects.

Version:
  $Revision$
Author:
  Jens-S. Vöckler, Yong Zhao
See Also:
  `InvocationParser`, `org.griphyn.vdl.invocation.Invocation`

### Constructor Summary

Constructors
Constructor and Description
`IVPTest()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### IVPTest

    public IVPTest()

### Method Detail

#### main

    public static void main(java.lang.String[] args)
                     throws java.io.IOException

Throws:
  `java.io.IOException`